View Single Post
Old 15 November 2011, 21:26   #196
Registered User
clownstyle's Avatar
Join Date: Nov 2009
Location: Birmingham, UK
Age: 34
Posts: 139
Originally Posted by gibs View Post
Yes I said that but I told you to test with the 1.6.2...
Now if you can launch with 1.6.2 there is no need to use SE anymore.

and if you are running games with 2MB and the Kickstart 2.0 there is no need to buy a Kickstart 3.X

Please confirm that can launch with 1.6.2 or 1.6.3 (I mean that you don't have the black screen anymore).


The games launch but I have flashing on the title / loading screen of games although I dont think thats an issue with your launcher, probably because I have no fastram but I would like someone to confirm this
clownstyle is offline  
Page generated in 0.05055 seconds with 9 queries